Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-SymbolicName: org.eclipse.wst.xsd.tests.performance
Bundle-Activator: org.eclipse.wst.xsd.tests.performance.XSDPerformance
 Plugin
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name.0
Bundle-Version: 1.0.300.v200805140200
Bundle-ClassPath: xsdperformance.jar
Eclipse-LazyStart: false
Export-Package: org.eclipse.wst.xsd.tests.performance,org.eclipse.wst.
 xsd.tests.performance.scalability
Require-Bundle: org.junit;bundle-version="[3.8.0,4.0.0)",org.eclipse.t
 est.performance,org.eclipse.ui,org.eclipse.core.resources,org.eclipse
 .core.runtime,org.eclipse.ui.ide,org.eclipse.emf.ecore,org.eclipse.xs
 d,org.eclipse.wst.xsd.ui,org.eclipse.wst.common.tests.performance,org
 .eclipse.wst.xml.core,org.eclipse.wst.xsd.core,org.eclipse.wst.valida
 tion

